# osgcameragroup.cpp File Reference

`#include <stdio.h>`
`#include <Producer/Camera>`
`#include <Producer/CameraConfig>`
`#include <Producer/InputArea>`
`#include <Producer/KeyboardMouse>`
`#include <Producer/Trackball>`
`#include <osg/Timer>`
`#include <osgUtil/Optimizer>`
`#include <osgUtil/UpdateVisitor>`
`#include <osgDB/ReadFile>`
`#include <osgProducer/OsgCameraGroup>`
`#include <osgProducer/OsgSceneHandler>`

Include dependency graph for osgcameragroup.cpp:

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |